/* #Media
================================================== */


@media (min-width: 1600px){
	.container {
		max-width: 1400px!important;
	}
	}
	@media (min-width: 1400px){
	.container {
		max-width: 1600px!important;
	}
	}
	
	
	/*@media (min-width: 1250px){*/
	/*.container {*/
	/*	max-width: 1200px!important;*/
	/*}*/
	/*}*/






@media (max-width: 767px) { 
	
	.nav-item:after{
		display: none;
	}
	.nav-item::before {
		position: absolute;
		display: block;
		top: 15px;
		left: 0;
		width: 11px;
		height: 1px;
		content: "";
		border: none;
		background-color: #000;
		vertical-align: 0;
	}
	.dropdown-toggle::after {
		position: absolute;
		display: block;
		top: 10px;
		left: -23px;
		width: 1px;
		height: 11px;
		content: "";
		border: none;
		background-color: #000;
		vertical-align: 0;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"]::after{
		transform: rotate(90deg);
		opacity: 0;
	}
	.dropdown-menu {
		padding: 0 !important;
		background-color: transparent;
		box-shadow: none;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}
	body.dark .nav-item::before {
		background-color: #fff;
	}
	body.dark .dropdown-toggle::after {
		background-color: #fff;
	}
	body.dark .dropdown-menu {
		background-color: transparent;
		box-shadow: none;
	}
    .dropdown-toggle::after {
        display: none !important;
    }

	.timeline:before {
		display: none;
	}
	.timeline ul li {
		
		width: 100%;
		
	}
	.timeline ul li:nth-child(odd):before {
	display: none;
	}
	.timeline ul li:nth-child(even):before {
	display: none;
	}
	section.sect-pad-t {
		padding: 0px 0;
	}
	h2.comp_name {
		font-size: 25px;
		/* font-weight: 700; */
	}
	section.blogs_first-box h3 {
    font-size: 25px !important;
}
	.timeline ul li:nth-child(odd) {
		
		text-align: left;
		
	}
	.fixedcall1 {
  
    top: 30%;
   
}
	
.fixedwhatapp {
    top: 45%;
}
.pd img {
     height: 100%; 
    /*border-radius: 10px;*/
}
.tech-list, .social-service {
     margin:0px; 
}

.gal-item .boxs {
    height: 100%;
    overflow: hidden;
}
.life_in_planet {
  
    height: 300px;
  
}
    .main-title {
  
    font-size: 25px;
  
}
.nft-banner h1 {
    font-size: 25px;
}
ul.ul_listing {
    list-style: none;
}
section.game-development .game-detail-card.w-50 {
    width: 100% !important;
}
.item.item-1, .item.item-2, .item.item-3, .item.item-4, .item.item-5, .item.item-6 {
    background-image: none;
    /* float: none; */
    padding: 0;
    width: 100%;
    /* text-align: justify; */
}
.game-points-section .text-shape {
    display: none !important;
}

.game-text {
    /* min-width: 500px; */
    /* max-width: 550px; */
   min-width: 100% !important;
      max-width: 100% !important;
}
.portfolio-menu {
    text-align: center;
    /* background: #031a46; */
     display: block; 
}

}

 @media (min-width:768px) and (max-width:1023){

	section.game-development .game-detail-card.w-50 {
    width: 100% !important;
}
.item.item-1, .item.item-2, .item.item-3, .item.item-4, .item.item-5, .item.item-6 {
    background-image: none;
    /* float: none; */
    padding: 0;
    width: 100%;
    /* text-align: justify; */
}
.game-points-section .text-shape {
    display: none !important;
}

.game-text {
    /* min-width: 500px; */
    /* max-width: 550px; */
   min-width: 100% !important;
      max-width: 100% !important;
}
}



  /* responsive css */
  @media (min-width: 992px) and (max-width: 1199.98px) {
	.container {
	  width: 960px;
	}
	.mega_menu_demo_2 .mega_menu {
	  width: 940px;
	}
	.main_menu ul li ul {
	  width: 150px;
	}

  }
  
  @media (min-width: 768px) and (max-width: 991.98px) {
	/* .container {
	  width: 720px;
	}
	
	.main_menu ul li a {
	  font-size: 15px;
	  padding: 20px 16px;
	} */
	/* .main_menu ul li ul {
	  width: 150px;
	} */
	.mega_menu_demo_2 .mega_menu {
		width: 700px;
	  }

	.logo {
		width: 150px;
	}
	.main_menu ul li a {
		padding: 20px 5px;
		
	}
	.main .banner-img{
	    width: 100%;
	    height: 100%;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}
  }
  @media (min-width: 768px) {
	
	.main_menu ul li .mega_menu {
		visibility: hidden;
		opacity: 0;
		position: absolute;
		margin-top: 50px;
	}
	.main_menu ul li:hover > ul {
	  visibility: visible;
	  opacity: 1;
	  margin-top: 0px;
	  z-index: 99;
	}
	.main_menu ul li:hover > .mega_menu {
	  visibility: visible;
	  opacity: 1;
	  margin-top: 0;
	  z-index: 99;
	}



  }
  
  @media (max-width: 767.98px) {
	.mega_menu_demo_2 .mega_menu,
	.container {
	  width: 100%;
	}
  
	nav {
	  padding: 15px;
	}
	.mobile_btn {
	  cursor: pointer;
	  display: block;
	}
  
	.main_menu {
	  display: none;
	  width: 100%;
	}
  
	.main_menu ul li {
	  display: block;
	}
	.main_menu ul li a i {
	  float: right;
	}
	.main_menu ul li a {
	  border-bottom: 1px solid #ddd;
	}
	.main_menu ul li ul {
	  width: 100%;
	}
	.main_menu ul li ul li ul {
	  left: 0;
	  top: auto;
	}
  
	.mega_menu .mega_menu_item {
	  width: 50%;
	}
	.main_menu ul li ul {
	  display: none;
	  transition: none;
	}
	.main_menu ul li .mega_menu {
	  display: none;
	  transition: none;
	}
  
	.mega_menu_demo_2 .mega_menu {
	  transform: translateX(0);
	}


	.border-right {
		border-right: none !important;
	}


.carousel-control-prev{
    left: 0px !important;
}
.carousel-control-next{
    right: 0px !important;
}














  }
  
  @media (max-width: 575.98px) {
	.mega_menu .mega_menu_item {
	  width: 100%;
	}
  }
  
  @media only screen and (max-height: 1366px) and (orientation: landscape)
  {
.sidebar-toggle {
    top: 100px;
}
}

@media screen and (max-width: 768px) and (min-width: 318px) {



	/* -------media-q--------------------- */

.banner-img {
	width: 100%;
}
.banner-right-text {
	padding: 0px 0;
}
section.main {
    height: 100%;
}

.comp_image {
    width: 100%;
    margin: 20px 0;
}

.home_contact_frm {
    max-width: 100%;
    min-width: 100%;
}

.tech-service::before {
  display: none;

}
.work-list {
    display: block;
}

.testimonial_slider .carousel-inner {
    padding: 1em;
    height: 100%;
}

section.testimonial_section {
    padding: 28px 0;
    width: 100%;
}

.home-contact-text {
 
    padding: 56px 20px 56px 15px;
  
  
    margin:0px;
    /* margin: auto; */
}
.home_contact_frm { 
    padding: 60px 10px;
}
.footer-services {
    margin: 50px 0px 20px 20px;
}

	} 
	
	
	
	@media only screen and (min-width:1023px) and (max-width:1440px){
	    
	    .item p {
   
                font-size: 10px;
               
            }
            .game-text {
            width: 100%;
            }
            .game-box {
                position: relative;
            }
            .item.item-1 {
                width: 67%;
                float: right;
            }
            .item.item-2 {
                width: 76%;
                float: right;
            }
            .item.item-3 {
                float: right;
                width: 85%;
            }
            .item.item-4 {
                float: right;
                width: 90%;
            }
            .item.item-5 {
                float: right;
                width: 95%;
            }
            .item.item-6 {
                float: right;
                width: 100%;
            }
            .banner-right-text h2 {
                font-size: 35px;
                font-weight: 700;
                /* color: #946723; */
            }
            .fixedcall1 {
                   top: 45%;
                
            }
            .control {
 
    font-size: 12px;
   
}
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	